Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 20/07/2021, à 15:33

abelthorne

Re : Openshot : Blender et téléchargement [RESOLU]

C'est effectivement un peu le bordel, tu as pas mal de paquets qui n'ont rien à faire là, donne-moi le (long) retour de :

apt-cache policy gir1.2-mutter-5 libapt-pkg5.90 libbrlapi0.6 libcodec2-0.8.1 libdns-export1104 libdns1104 libdvdread4 libevent-2.1-6 libevent-core-2.1-6 libevent-pthreads-2.1-6 libexiv2-14 libffi6 libfluidsynth1 libfprint0 libgdal20 libgdcm2.8 libgeos-3.7.2 libgeotiff2 libgnome-desktop-3-18 libgspell-1-1 libgweather-3-15 libhogweed4 libhwloc5 libicu63 libilmbase23 libisc-export1100 libisc1100 libisl21 liblivemedia64 liblouis17 libmicrodns0 libmozjs-60-0 libmutter-5-0 libmysofa0 libnetcdf13 libnettle6 libnfs12 libopencv-calib3d3.2 libopencv-contrib3.2 libopencv-core3.2 libopencv-features2d3.2 libopencv-flann3.2 libopencv-highgui3.2 libopencv-imgcodecs3.2 libopencv-imgproc3.2 libopencv-ml3.2 libopencv-objdetect3.2 libopencv-photo3.2 libopencv-shape3.2 libopencv-stitching3.2 libopencv-superres3.2 libopencv-video3.2 libopencv-videoio3.2 libopencv-videostab3.2 libopencv-viz3.2 libopenexr23 liborcus-0.14-0 libplymouth4 libpoppler90 libprocps7 libproj13 libpython3.7-minimal libpython3.7-stdlib libpython3.7 libqpdf21 libusbmuxd4 libx265-176 linux-signed-generic python3.7-minimal python3.7 secureboot-db ubuntu-web-launchers

Je note qu'il y a tout un tas de paquets de libopencv, est-ce qu'ils viendraient d'un dépôt tiers que tu as supprimé ?

Hors ligne

#27 Le 21/07/2021, à 17:49

VCM

Re : Openshot : Blender et téléchargement [RESOLU]

Bonjour abelthorne, comment c'est pour toi cet après-midi ?
Pour ma part, la chaleur me fatigue, mais la sieste est salutaire ! lol

Concernant le dépôt tiers, je n'ai pas souvenir en avoir supprimé car c'est le PC de ma femme et je manipule assez peu dessus.

Voici le retour demandé :

Installé : 3.34.3-1ubuntu1~19.10.1
  Candidat : 3.34.3-1ubuntu1~19.10.1
 Table de version :
 *** 3.34.3-1ubuntu1~19.10.1 100
        100 /var/lib/dpkg/status
libapt-pkg5.90:
  Installé : 1.9.4ubuntu0.1
  Candidat : 1.9.4ubuntu0.1
 Table de version :
 *** 1.9.4ubuntu0.1 100
        100 /var/lib/dpkg/status
libbrlapi0.6:
  Installé : 5.6-11ubuntu2
  Candidat : 5.6-11ubuntu2
 Table de version :
 *** 5.6-11ubuntu2 100
        100 /var/lib/dpkg/status
libcodec2-0.8.1:
  Installé : 0.8.1-2
  Candidat : 0.8.1-2
 Table de version :
 *** 0.8.1-2 100
        100 /var/lib/dpkg/status
libdns-export1104:
  Installé : 1:9.11.5.P4+dfsg-5.1ubuntu2.2
  Candidat : 1:9.11.5.P4+dfsg-5.1ubuntu2.2
 Table de version :
 *** 1:9.11.5.P4+dfsg-5.1ubuntu2.2 100
        100 /var/lib/dpkg/status
libdns1104:
  Installé : 1:9.11.5.P4+dfsg-5.1ubuntu2.2
  Candidat : 1:9.11.5.P4+dfsg-5.1ubuntu2.2
 Table de version :
 *** 1:9.11.5.P4+dfsg-5.1ubuntu2.2 100
        100 /var/lib/dpkg/status
libdvdread4:
  Installé : 6.0.1-1
  Candidat : 6.0.1-1
 Table de version :
 *** 6.0.1-1 100
        100 /var/lib/dpkg/status
libevent-2.1-6:
  Installé : 2.1.8-stable-4build1
  Candidat : 2.1.8-stable-4build1
 Table de version :
 *** 2.1.8-stable-4build1 100
        100 /var/lib/dpkg/status
libevent-core-2.1-6:
  Installé : 2.1.8-stable-4build1
  Candidat : 2.1.8-stable-4build1
 Table de version :
 *** 2.1.8-stable-4build1 100
        100 /var/lib/dpkg/status
libevent-pthreads-2.1-6:
  Installé : 2.1.8-stable-4build1
  Candidat : 2.1.8-stable-4build1
 Table de version :
 *** 2.1.8-stable-4build1 100
        100 /var/lib/dpkg/status
libexiv2-14:
  Installé : 0.25-4ubuntu2.2
  Candidat : 0.25-4ubuntu2.2
 Table de version :
 *** 0.25-4ubuntu2.2 100
        100 /var/lib/dpkg/status
libffi6:
  Installé : 3.2.1-9
  Candidat : 3.2.1-9
 Table de version :
 *** 3.2.1-9 100
        100 /var/lib/dpkg/status
libfluidsynth1:
  Installé : 1.1.11-4
  Candidat : 1.1.11-4
 Table de version :
 *** 1.1.11-4 100
        100 /var/lib/dpkg/status
libfprint0:
  Installé : 1:1.0-1
  Candidat : 1:1.0-1
 Table de version :
 *** 1:1.0-1 100
        100 /var/lib/dpkg/status
libgdal20:
  Installé : 2.4.2+dfsg-1build2
  Candidat : 2.4.2+dfsg-1build2
 Table de version :
 *** 2.4.2+dfsg-1build2 100
        100 /var/lib/dpkg/status
libgdcm2.8:
  Installé : 2.8.8-9ubuntu4
  Candidat : 2.8.8-9ubuntu4
 Table de version :
 *** 2.8.8-9ubuntu4 100
        100 /var/lib/dpkg/status
libgeos-3.7.2:
  Installé : 3.7.2-1
  Candidat : 3.7.2-1
 Table de version :
 *** 3.7.2-1 100
        100 /var/lib/dpkg/status
libgeotiff2:
  Installé : 1.4.3-1
  Candidat : 1.4.3-1
 Table de version :
 *** 1.4.3-1 100
        100 /var/lib/dpkg/status
libgnome-desktop-3-18:
  Installé : 3.34.2-2ubuntu1~19.10.1
  Candidat : 3.34.2-2ubuntu1~19.10.1
 Table de version :
 *** 3.34.2-2ubuntu1~19.10.1 100
        100 /var/lib/dpkg/status
libgspell-1-1:
  Installé : 1.6.1-2
  Candidat : 1.6.1-2
 Table de version :
 *** 1.6.1-2 100
        100 /var/lib/dpkg/status
libgweather-3-15:
  Installé : 3.32.1-1
  Candidat : 3.32.1-1
 Table de version :
 *** 3.32.1-1 100
        100 /var/lib/dpkg/status
libhogweed4:
  Installé : 3.4.1-1
  Candidat : 3.4.1-1
 Table de version :
 *** 3.4.1-1 100
        100 /var/lib/dpkg/status
libhwloc5:
  Installé : 1.11.13-1
  Candidat : 1.11.13-1
 Table de version :
 *** 1.11.13-1 100
        100 /var/lib/dpkg/status
libicu63:
  Installé : 63.2-2ubuntu0.1
  Candidat : 63.2-2ubuntu0.1
 Table de version :
 *** 63.2-2ubuntu0.1 100
        100 /var/lib/dpkg/status
libilmbase23:
  Installé : 2.2.1-2ubuntu1
  Candidat : 2.2.1-2ubuntu1
 Table de version :
 *** 2.2.1-2ubuntu1 100
        100 /var/lib/dpkg/status
libisc-export1100:
  Installé : 1:9.11.5.P4+dfsg-5.1ubuntu2.2
  Candidat : 1:9.11.5.P4+dfsg-5.1ubuntu2.2
 Table de version :
 *** 1:9.11.5.P4+dfsg-5.1ubuntu2.2 100
        100 /var/lib/dpkg/status
libisc1100:
  Installé : 1:9.11.5.P4+dfsg-5.1ubuntu2.2
  Candidat : 1:9.11.5.P4+dfsg-5.1ubuntu2.2
 Table de version :
 *** 1:9.11.5.P4+dfsg-5.1ubuntu2.2 100
        100 /var/lib/dpkg/status
libisl21:
  Installé : 0.21-2
  Candidat : 0.21-2
 Table de version :
 *** 0.21-2 100
        100 /var/lib/dpkg/status
liblivemedia64:
  Installé : 2018.11.26-1.1
  Candidat : 2018.11.26-1.1
 Table de version :
 *** 2018.11.26-1.1 100
        100 /var/lib/dpkg/status
liblouis17:
  Installé : 3.10.0-1
  Candidat : 3.10.0-1
 Table de version :
 *** 3.10.0-1 100
        100 /var/lib/dpkg/status
libmicrodns0:
  Installé : 0.0.10-1
  Candidat : 0.0.10-1
 Table de version :
 *** 0.0.10-1 100
        100 /var/lib/dpkg/status
libmozjs-60-0:
  Installé : 60.8.0-1
  Candidat : 60.8.0-1
 Table de version :
 *** 60.8.0-1 100
        100 /var/lib/dpkg/status
libmutter-5-0:
  Installé : 3.34.3-1ubuntu1~19.10.1
  Candidat : 3.34.3-1ubuntu1~19.10.1
 Table de version :
 *** 3.34.3-1ubuntu1~19.10.1 100
        100 /var/lib/dpkg/status
libmysofa0:
  Installé : 0.7~dfsg0-1
  Candidat : 0.7~dfsg0-1
 Table de version :
 *** 0.7~dfsg0-1 100
        100 /var/lib/dpkg/status
libnetcdf13:
  Installé : 1:4.6.2-1build1
  Candidat : 1:4.6.2-1build1
 Table de version :
 *** 1:4.6.2-1build1 100
        100 /var/lib/dpkg/status
libnettle6:
  Installé : 3.4.1-1
  Candidat : 3.4.1-1
 Table de version :
 *** 3.4.1-1 100
        100 /var/lib/dpkg/status
libnfs12:
  Installé : 3.0.0-2ubuntu1
  Candidat : 3.0.0-2ubuntu1
 Table de version :
 *** 3.0.0-2ubuntu1 100
        100 /var/lib/dpkg/status
libopencv-calib3d3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-contrib3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-core3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-features2d3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-flann3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-highgui3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-imgcodecs3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-imgproc3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-ml3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-objdetect3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-photo3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-shape3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-stitching3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-superres3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-video3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-videoio3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-videostab3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopencv-viz3.2:
  Installé : 3.2.0+dfsg-6
  Candidat : 3.2.0+dfsg-6
 Table de version :
 *** 3.2.0+dfsg-6 100
        100 /var/lib/dpkg/status
libopenexr23:
  Installé : 2.2.1-4.1ubuntu1.2
  Candidat : 2.2.1-4.1ubuntu1.2
 Table de version :
 *** 2.2.1-4.1ubuntu1.2 100
        100 /var/lib/dpkg/status
liborcus-0.14-0:
  Installé : 0.14.1-6
  Candidat : 0.14.1-6
 Table de version :
 *** 0.14.1-6 100
        100 /var/lib/dpkg/status
libplymouth4:
  Installé : 0.9.4git20190712-0ubuntu4.1
  Candidat : 0.9.4git20190712-0ubuntu4.1
 Table de version :
 *** 0.9.4git20190712-0ubuntu4.1 100
        100 /var/lib/dpkg/status
libpoppler90:
  Installé : 0.80.0-0ubuntu1.1
  Candidat : 0.80.0-0ubuntu1.1
 Table de version :
 *** 0.80.0-0ubuntu1.1 100
        100 /var/lib/dpkg/status
libprocps7:
  Installé : 2:3.3.15-2ubuntu3
  Candidat : 2:3.3.15-2ubuntu3
 Table de version :
 *** 2:3.3.15-2ubuntu3 100
        100 /var/lib/dpkg/status
libproj13:
  Installé : 5.2.0-1
  Candidat : 5.2.0-1
 Table de version :
 *** 5.2.0-1 100
        100 /var/lib/dpkg/status
libpython3.7-minimal:
  Installé : 3.7.5-2~19.10ubuntu1
  Candidat : 3.7.5-2~19.10ubuntu1
 Table de version :
 *** 3.7.5-2~19.10ubuntu1 100
        100 /var/lib/dpkg/status
libpython3.7-stdlib:
  Installé : 3.7.5-2~19.10ubuntu1
  Candidat : 3.7.5-2~19.10ubuntu1
 Table de version :
 *** 3.7.5-2~19.10ubuntu1 100
        100 /var/lib/dpkg/status
libpython3.7:
  Installé : 3.7.5-2~19.10ubuntu1
  Candidat : 3.7.5-2~19.10ubuntu1
 Table de version :
 *** 3.7.5-2~19.10ubuntu1 100
        100 /var/lib/dpkg/status
libqpdf21:
  Installé : 8.4.2-1
  Candidat : 8.4.2-1
 Table de version :
 *** 8.4.2-1 100
        100 /var/lib/dpkg/status
libusbmuxd4:
  Installé : 1.1.0~git20181007.07a493a-1
  Candidat : 1.1.0~git20181007.07a493a-1
 Table de version :
 *** 1.1.0~git20181007.07a493a-1 100
        100 /var/lib/dpkg/status
libx265-176:
  Installé : 3.1.1-2
  Candidat : 3.1.1-2
 Table de version :
 *** 3.1.1-2 100
        100 /var/lib/dpkg/status
linux-signed-generic:
  Installé : 5.3.0.62.52
  Candidat : 5.3.0.62.52
 Table de version :
 *** 5.3.0.62.52 100
        100 /var/lib/dpkg/status
python3.7-minimal:
  Installé : 3.7.5-2~19.10ubuntu1
  Candidat : 3.7.5-2~19.10ubuntu1
 Table de version :
 *** 3.7.5-2~19.10ubuntu1 100
        100 /var/lib/dpkg/status
python3.7:
  Installé : 3.7.5-2~19.10ubuntu1
  Candidat : 3.7.5-2~19.10ubuntu1
 Table de version :
 *** 3.7.5-2~19.10ubuntu1 100
        100 /var/lib/dpkg/status
secureboot-db:
  Installé : 1.6~20.04.1
  Candidat : 1.6~20.04.1
 Table de version :
 *** 1.6~20.04.1 100
        100 /var/lib/dpkg/status
     1.5 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
ubuntu-web-launchers:
  Installé : 19.10.4
  Candidat : 19.10.4
 Table de version :
 *** 19.10.4 100

Dernière modification par VCM (Le 21/07/2021, à 17:51)


"Voyage au Centre de la Musique", des programmations musicales éclectiques

Hors ligne

#28 Le 21/07/2021, à 18:29

abelthorne

Re : Openshot : Blender et téléchargement [RESOLU]

Il manque le début du retour. Là, ce n'est pas très important, il n'y a qu'un paquet mais il faut faire attention à bien donner les retours en entier, éventuellement en incluant la commande.

Dans le doute, on va virer tout ce qui a l'air obsolète. Si OpenCV avait été installé via un dépôt qui a été supprimé par la suite et est utile, il faudra le réinstaller proprement. On va commencer par une simulation pour vérifier que tou va bien :

sudo apt-get remove -s --purge gir1.2-mutter-5 libapt-pkg5.90 libbrlapi0.6 libcodec2-0.8.1 libdns-export1104 libdns1104 libdvdread4 libevent-2.1-6 libevent-core-2.1-6 libevent-pthreads-2.1-6 libexiv2-14 libffi6 libfluidsynth1 libfprint0 libgdal20 libgdcm2.8 libgeos-3.7.2 libgeotiff2 libgnome-desktop-3-18 libgspell-1-1 libgweather-3-15 libhogweed4 libhwloc5 libicu63 libilmbase23 libisc-export1100 libisc1100 libisl21 liblivemedia64 liblouis17 libmicrodns0 libmozjs-60-0 libmutter-5-0 libmysofa0 libnetcdf13 libnettle6 libnfs12 libopencv-calib3d3.2 libopencv-contrib3.2 libopencv-core3.2 libopencv-features2d3.2 libopencv-flann3.2 libopencv-highgui3.2 libopencv-imgcodecs3.2 libopencv-imgproc3.2 libopencv-ml3.2 libopencv-objdetect3.2 libopencv-photo3.2 libopencv-shape3.2 libopencv-stitching3.2 libopencv-superres3.2 libopencv-video3.2 libopencv-videoio3.2 libopencv-videostab3.2 libopencv-viz3.2 libopenexr23 liborcus-0.14-0 libplymouth4 libpoppler90 libprocps7 libproj13 libpython3.7-minimal libpython3.7-stdlib libpython3.7 libqpdf21 libusbmuxd4 libx265-176 linux-signed-generic python3.7-minimal python3.7 ubuntu-web-launchers

Hors ligne

#29 Le 21/07/2021, à 19:06

VCM

Re : Openshot : Blender et téléchargement [RESOLU]

sudo apt-get remove -s --purge gir1.2-mutter-5 libapt-pkg5.90 libbrlapi0.6 libcodec2-0.8.1 libdns-export1104 libdns1104 libdvdread4 libevent-2.1-6 libevent-core-2.1-6 libevent-pthreads-2.1-6 libexiv2-14 libffi6 libfluidsynth1 libfprint0 libgdal20 libgdcm2.8 libgeos-3.7.2 libgeotiff2 libgnome-desktop-3-18 libgspell-1-1 libgweather-3-15 libhogweed4 libhwloc5 libicu63 libilmbase23 libisc-export1100 libisc1100 libisl21 liblivemedia64 liblouis17 libmicrodns0 libmozjs-60-0 libmutter-5-0 libmysofa0 libnetcdf13 libnettle6 libnfs12 libopencv-calib3d3.2 libopencv-contrib3.2 libopencv-core3.2 libopencv-features2d3.2 libopencv-flann3.2 libopencv-highgui3.2 libopencv-imgcodecs3.2 libopencv-imgproc3.2 libopencv-ml3.2 libopencv-objdetect3.2 libopencv-photo3.2 libopencv-shape3.2 libopencv-stitching3.2 libopencv-superres3.2 libopencv-video3.2 libopencv-videoio3.2 libopencv-videostab3.2 libopencv-viz3.2 libopenexr23 liborcus-0.14-0 libplymouth4 libpoppler90 libprocps7 libproj13 libpython3.7-minimal libpython3.7-stdlib libpython3.7 libqpdf21 libusbmuxd4 libx265-176 linux-signed-generic python3.7-minimal python3.7 ubuntu-web-launchers
[sudo] Mot de passe de charlotte : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  blender-data enchant fonts-dejavu fonts-dejavu-extra gdal-data
  geoip-database gir1.2-geocodeglib-1.0 gnome-software-common
  ibverbs-providers libaec0 libappstream-glib8 libarmadillo9 libarpack2
  libbind9-161 libblosc1 libboost-date-time1.67.0 libboost-filesystem1.67.0
  libboost-iostreams1.67.0 libboost-locale1.67.0 libboost-system1.67.0
  libboost-thread1.67.0 libcaf-openmpi-3 libcfitsio8 libcharls2
  libcoarrays-openmpi-dev libcroco3 libdap25 libdapclient6v5 libdcmtk14
  libdns1109 libegl1-mesa libenchant1c2a libepsilon1 libevent-core-2.1-7
  libevent-dev libevent-extra-2.1-7 libevent-openssl-2.1-7
  libevent-pthreads-2.1-7 libfabric1 libfprint-2-tod1 libfreexl1 libfyba0
  libgdcm3.0 libgeoip1 libgeos-3.8.0 libgeos-c1v5 libgeotiff5 libgl2ps1.4
  libglew2.1 libgstreamer-opencv1.0-0 libgutenprint-common libgutenprint9
  libhdf4-0-alt libhdf5-103 libhdf5-openmpi-103 libhwloc-dev libhwloc-plugins
  libhwloc15 libibverbs-dev libibverbs1 libiptc0 libirs161 libisc1105
  libisccc161 libisccfg163 libjemalloc2 libkmlbase1 libkmldom1 libkmlengine1
  liblept5 libllvm10 libllvm9 liblwres161 libminizip1 libnetcdf-c++4
  libnetcdf15 libnl-3-dev libnl-route-3-dev libnuma-dev liboauth0 libodbc1
  libogdi4.1 libopencolorio1v5 libopencv-core4.2 libopencv-dnn4.2
  libopencv-flann4.2 libopencv-imgproc4.2 libopencv-ml4.2 libopencv-photo4.2
  libopencv-viz4.2 libopenmpi-dev libopenmpi3 libopenvdb6.2 libosdcpu3.4.0
  libosdgpu3.4.0 libpmix2 libpq5 libproj15 libpsm-infinipath1 libpsm2-2
  libpython2.7 libqhull7 librdmacm1 libsocket++1 libspatialite7 libspnav0
  libsquish0 libsuperlu5 libsz2 libtbb2 libtcl8.6 libtesseract4
  libtinyxml2.6.2v5 libtk8.6 liburiparser1 libvtk6.3 libxerces-c3.2
  libxnvctrl0 libyaml-cpp0.6 odbcinst odbcinst1debian2 opencv-data openmpi-bin
  openmpi-common printer-driver-gutenprint proj-bin proj-data
  python3-asn1crypto ubuntu-system-service
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  gir1.2-mutter-5* libapt-pkg5.90* libbrlapi0.6* libcodec2-0.8.1*
  libdns-export1104* libdns1104* libdvdread4* libevent-2.1-6*
  libevent-core-2.1-6* libevent-pthreads-2.1-6* libexiv2-14* libffi6*
  libfluidsynth1* libfprint0* libgdal20* libgdcm2.8* libgeos-3.7.2*
  libgeotiff2* libgnome-desktop-3-18* libgspell-1-1* libgweather-3-15*
  libhogweed4* libhwloc5* libicu63* libilmbase23* libisc-export1100*
  libisc1100* libisl21* liblivemedia64* liblouis17* libmicrodns0*
  libmozjs-60-0* libmutter-5-0* libmysofa0* libnetcdf13* libnettle6* libnfs12*
  libopencv-calib3d3.2* libopencv-contrib3.2* libopencv-core3.2*
  libopencv-features2d3.2* libopencv-flann3.2* libopencv-highgui3.2*
  libopencv-imgcodecs3.2* libopencv-imgproc3.2* libopencv-ml3.2*
  libopencv-objdetect3.2* libopencv-photo3.2* libopencv-shape3.2*
  libopencv-stitching3.2* libopencv-superres3.2* libopencv-video3.2*
  libopencv-videoio3.2* libopencv-videostab3.2* libopencv-viz3.2*
  libopenexr23* liborcus-0.14-0* libplymouth4* libpoppler90* libprocps7*
  libproj13* libpython3.7* libpython3.7-minimal* libpython3.7-stdlib*
  libqpdf21* libusbmuxd4* libx265-176* linux-signed-generic* python3.7*
  python3.7-minimal* ubuntu-web-launchers*
0 mis à jour, 0 nouvellement installés, 71 à enlever et 24 non mis à jour.
Purg gir1.2-mutter-5 [3.34.3-1ubuntu1~19.10.1]
Purg libapt-pkg5.90 [1.9.4ubuntu0.1]
Purg libbrlapi0.6 [5.6-11ubuntu2]
Purg libcodec2-0.8.1 [0.8.1-2]
Purg libdns-export1104 [1:9.11.5.P4+dfsg-5.1ubuntu2.2]
Purg libdns1104 [1:9.11.5.P4+dfsg-5.1ubuntu2.2]
Purg libdvdread4 [6.0.1-1]
Purg libevent-2.1-6 [2.1.8-stable-4build1]
Purg libevent-pthreads-2.1-6 [2.1.8-stable-4build1]
Purg libevent-core-2.1-6 [2.1.8-stable-4build1]
Purg libexiv2-14 [0.25-4ubuntu2.2]
Purg python3.7 [3.7.5-2~19.10ubuntu1]
Purg libpython3.7 [3.7.5-2~19.10ubuntu1]
Purg libpython3.7-stdlib [3.7.5-2~19.10ubuntu1]
Purg libffi6 [3.2.1-9]
Purg libfluidsynth1 [1.1.11-4]
Purg libfprint0 [1:1.0-1]
Purg libopencv-contrib3.2 [3.2.0+dfsg-6]
Purg libopencv-videostab3.2 [3.2.0+dfsg-6]
Purg libopencv-videoio3.2 [3.2.0+dfsg-6] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libopencv-imgcodecs3.2 [3.2.0+dfsg-6] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libgdal20 [2.4.2+dfsg-1build2] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libgdcm2.8 [2.8.8-9ubuntu4] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libgeos-3.7.2 [3.7.2-1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libgeotiff2 [1.4.3-1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libmutter-5-0 [3.34.3-1ubuntu1~19.10.1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libgnome-desktop-3-18 [3.34.2-2ubuntu1~19.10.1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libgspell-1-1 [1.6.1-2] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libgweather-3-15 [3.32.1-1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libhogweed4 [3.4.1-1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libhwloc5 [1.11.13-1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libmozjs-60-0 [60.8.0-1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libicu63 [63.2-2ubuntu0.1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libopenexr23 [2.2.1-4.1ubuntu1.2] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libilmbase23 [2.2.1-2ubuntu1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libisc-export1100 [1:9.11.5.P4+dfsg-5.1ubuntu2.2] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libisc1100 [1:9.11.5.P4+dfsg-5.1ubuntu2.2] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libisl21 [0.21-2] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg liblivemedia64 [2018.11.26-1.1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg liblouis17 [3.10.0-1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libmicrodns0 [0.0.10-1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libmysofa0 [0.7~dfsg0-1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libnetcdf13 [1:4.6.2-1build1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libnettle6 [3.4.1-1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libnfs12 [3.0.0-2ubuntu1] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libopencv-stitching3.2 [3.2.0+dfsg-6] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libopencv-calib3d3.2 [3.2.0+dfsg-6] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libopencv-viz3.2 [3.2.0+dfsg-6] [libopencv-highgui3.2:amd64 libopencv-superres3.2:amd64 ]
Purg libopencv-superres3.2 [3.2.0+dfsg-6] [libopencv-highgui3.2:amd64 ]
Purg libopencv-video3.2 [3.2.0+dfsg-6] [libopencv-highgui3.2:amd64 libopencv-shape3.2:amd64 ]
Purg libopencv-core3.2 [3.2.0+dfsg-6] [libopencv-photo3.2:amd64 libopencv-highgui3.2:amd64 libopencv-ml3.2:amd64 libopencv-imgproc3.2:amd64 libopencv-shape3.2:amd64 libopencv-objdetect3.2:amd64 libopencv-features2d3.2:amd64 libopencv-flann3.2:amd64 ]
Purg libopencv-features2d3.2 [3.2.0+dfsg-6] [libopencv-photo3.2:amd64 libopencv-highgui3.2:amd64 libopencv-ml3.2:amd64 libopencv-imgproc3.2:amd64 libopencv-shape3.2:amd64 libopencv-objdetect3.2:amd64 libopencv-flann3.2:amd64 ]
Purg libopencv-flann3.2 [3.2.0+dfsg-6] [libopencv-photo3.2:amd64 libopencv-highgui3.2:amd64 libopencv-ml3.2:amd64 libopencv-imgproc3.2:amd64 libopencv-shape3.2:amd64 libopencv-objdetect3.2:amd64 ]
Purg libopencv-objdetect3.2 [3.2.0+dfsg-6] [libopencv-photo3.2:amd64 libopencv-highgui3.2:amd64 libopencv-ml3.2:amd64 libopencv-imgproc3.2:amd64 libopencv-shape3.2:amd64 ]
Purg libopencv-highgui3.2 [3.2.0+dfsg-6] [libopencv-photo3.2:amd64 libopencv-ml3.2:amd64 libopencv-imgproc3.2:amd64 libopencv-shape3.2:amd64 ]
Purg libopencv-shape3.2 [3.2.0+dfsg-6] [libopencv-photo3.2:amd64 libopencv-ml3.2:amd64 libopencv-imgproc3.2:amd64 ]
Purg libopencv-imgproc3.2 [3.2.0+dfsg-6] [libopencv-photo3.2:amd64 libopencv-ml3.2:amd64 ]
Purg libopencv-ml3.2 [3.2.0+dfsg-6] [libopencv-photo3.2:amd64 ]
Purg libopencv-photo3.2 [3.2.0+dfsg-6]
Purg liborcus-0.14-0 [0.14.1-6]
Purg libplymouth4 [0.9.4git20190712-0ubuntu4.1]
Purg libpoppler90 [0.80.0-0ubuntu1.1]
Purg libprocps7 [2:3.3.15-2ubuntu3]
Purg libproj13 [5.2.0-1]
Purg python3.7-minimal [3.7.5-2~19.10ubuntu1]
Purg libpython3.7-minimal [3.7.5-2~19.10ubuntu1]
Purg libqpdf21 [8.4.2-1]
Purg libusbmuxd4 [1.1.0~git20181007.07a493a-1]
Purg libx265-176 [3.1.1-2]
Purg linux-signed-generic [5.3.0.62.52]
Purg ubuntu-web-launchers [19.10.4]
charlotte@chanux:~$ 

"Voyage au Centre de la Musique", des programmations musicales éclectiques

Hors ligne

#30 Le 21/07/2021, à 19:11

abelthorne

Re : Openshot : Blender et téléchargement [RESOLU]

Ok, relance la commande sans la simu :

sudo apt-get remove --purge gir1.2-mutter-5 libapt-pkg5.90 libbrlapi0.6 libcodec2-0.8.1 libdns-export1104 libdns1104 libdvdread4 libevent-2.1-6 libevent-core-2.1-6 libevent-pthreads-2.1-6 libexiv2-14 libffi6 libfluidsynth1 libfprint0 libgdal20 libgdcm2.8 libgeos-3.7.2 libgeotiff2 libgnome-desktop-3-18 libgspell-1-1 libgweather-3-15 libhogweed4 libhwloc5 libicu63 libilmbase23 libisc-export1100 libisc1100 libisl21 liblivemedia64 liblouis17 libmicrodns0 libmozjs-60-0 libmutter-5-0 libmysofa0 libnetcdf13 libnettle6 libnfs12 libopencv-calib3d3.2 libopencv-contrib3.2 libopencv-core3.2 libopencv-features2d3.2 libopencv-flann3.2 libopencv-highgui3.2 libopencv-imgcodecs3.2 libopencv-imgproc3.2 libopencv-ml3.2 libopencv-objdetect3.2 libopencv-photo3.2 libopencv-shape3.2 libopencv-stitching3.2 libopencv-superres3.2 libopencv-video3.2 libopencv-videoio3.2 libopencv-videostab3.2 libopencv-viz3.2 libopenexr23 liborcus-0.14-0 libplymouth4 libpoppler90 libprocps7 libproj13 libpython3.7-minimal libpython3.7-stdlib libpython3.7 libqpdf21 libusbmuxd4 libx265-176 linux-signed-generic python3.7-minimal python3.7 ubuntu-web-launchers

Puis supprime les dépendances libérées :

sudo apt-get autoremove --purge

Ensuite, réinstalle le méta-paquet du bureau au cas où :

sudo apt-get install --reinstall ubuntu-desktop

Une fois que c'est fait, redonne-moi le retour de :

apt list | grep "installé, local"

Hors ligne

#31 Le 21/07/2021, à 22:39

VCM

Re : Openshot : Blender et téléchargement [RESOLU]

Voilà abel la réponse du terminal :

apt list | grep "installé, local"

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

anydesk/now 6.0.1 amd64  [installé, local]
secureboot-db/now 1.6~20.04.1 amd64  [installé, local]

"Voyage au Centre de la Musique", des programmations musicales éclectiques

Hors ligne

#32 Le 21/07/2021, à 22:41

abelthorne

Re : Openshot : Blender et téléchargement [RESOLU]

Il reste à réinstaller ça :

sudo apt-get install --reinstall secureboot-db=1.5

Ensuite, retente l'installation de Blender :

sudo apt-get install blender

Hors ligne

#33 Le 23/07/2021, à 09:01

Funix

Re : Openshot : Blender et téléchargement [RESOLU]

maintenant que blender est installé, dans les préférences d'openshot il faudrait sans doute préciser le chemin de l'exécutable


FUNIX - https://www.funix.org
Mettez un pingouin dans votre PC
Blog - https://olivier.hoarau.org

Hors ligne

#34 Le 23/07/2021, à 09:35

abelthorne

Re : Openshot : Blender et téléchargement [RESOLU]

Oui, il faudrait remettre blender comme commande. Mais avant, il faudrait que VCM précise si l'installation s'est faite sans problème.

Hors ligne

#35 Le 23/07/2021, à 10:19

VCM

Re : Openshot : Blender et téléchargement [RESOLU]

Bonjour messieurs,


J'ai appliqué à la lettre les lignes de commande, mais j'ai encore et toujours ce foutu message d'erreur d'Openshot !
Je commence à me demander s'il marche vraiment ce machin...


"Voyage au Centre de la Musique", des programmations musicales éclectiques

Hors ligne

#36 Le 23/07/2021, à 11:26

Funix

Re : Openshot : Blender et téléchargement [RESOLU]

dans les préférences est-ce que le bon chemin de l'exécutable est indiqué ?


FUNIX - https://www.funix.org
Mettez un pingouin dans votre PC
Blog - https://olivier.hoarau.org

Hors ligne

#37 Le 23/07/2021, à 11:34

VCM

Re : Openshot : Blender et téléchargement [RESOLU]

J'ai indiqué "blender" comme prescrit plus haut. Dois-je mettre autre chose ?


"Voyage au Centre de la Musique", des programmations musicales éclectiques

Hors ligne

#38 Le 23/07/2021, à 11:43

abelthorne

Re : Openshot : Blender et téléchargement [RESOLU]

Première chose à vérifier : est-ce que Blender se lance depuis un terminal ?

blender

Hors ligne

#39 Le 23/07/2021, à 14:06

VCM

Re : Openshot : Blender et téléchargement [RESOLU]

Oui, parfaitement.


"Voyage au Centre de la Musique", des programmations musicales éclectiques

Hors ligne

#40 Le 23/07/2021, à 14:17

abelthorne

Re : Openshot : Blender et téléchargement [RESOLU]

Ok, de ce côté ça va. S'il ne se lance pas depuis OpenShot avec juste la commande blender, il faudrait essayer avec le chemin complet. Essaie de le trouver comme ça :

which blender

Ça devrait te donner le chemin du style /usr/bin/blender, essaie de le mettre dans OpenShot.

En ce qui concerne OpenShot, il est installé comment en fin de compte ? Tu utilises l'AppImage ou tu l'as installé depuis les dépôts Ubuntu (ou autrement) ?

Hors ligne

#41 Le 23/07/2021, à 15:07

Funix

Re : Openshot : Blender et téléchargement [RESOLU]

il est possible qu'il existe une incompatibilité entre openshot et ta version de blender, blender nécessite notamment d'être compilé avec l'option cycles pour pouvoir fonctionner avec openshot. Pour en avoir le coeur net, il faut lancer openshot d'un terminal et voir les messages d'erreur au lancement de blender


FUNIX - https://www.funix.org
Mettez un pingouin dans votre PC
Blog - https://olivier.hoarau.org

Hors ligne

#42 Le 23/07/2021, à 15:16

VCM

Re : Openshot : Blender et téléchargement [RESOLU]

Quand je tape openshot dans le terminal, rien ne se passe, dois-je taper une ligne de commande en particulier ?


"Voyage au Centre de la Musique", des programmations musicales éclectiques

Hors ligne

#43 Le 23/07/2021, à 15:23

VCM

Re : Openshot : Blender et téléchargement [RESOLU]

Openshot ne démarre plus depuis que j'ai suivi ses instructions de MAJ comme :

sudo add-apt-repository ppa:openshot.developers/ppa
 sudo apt-get update
 sudo apt-get install openshot-qt 

"Voyage au Centre de la Musique", des programmations musicales éclectiques

Hors ligne

#44 Le 23/07/2021, à 15:27

abelthorne

Re : Openshot : Blender et téléchargement [RESOLU]

Première chose : comment est-ce qu'il était installé à la base ? AppImage, dépôts Ubuntu ou autre ? C'est important.

Deuxième chose, en l'état actuel après l'ajout du PPA, donne le retour de :

dpkg -l | grep openshot

Hors ligne

#45 Le 23/07/2021, à 15:31

VCM

Re : Openshot : Blender et téléchargement [RESOLU]

Il était installé en même temps qu'Ubuntu.

Voici le résultat de :

dpkg -l | grep openshot
ii  libopenshot-audio6:amd64                   0.1.7+dfsg1-1                               amd64        library for high-quality audio editing
ii  libopenshot16:amd64                        0.2.2+dfsg1-1ubuntu3                        amd64        library for high-quality video editing
ii  openshot-qt                                2.5.1+dfsg2+1218+202003032149~ubuntu20.04.1 all          OpenShot video editor
ii  python3-openshot                           0.2.2+dfsg1-1ubuntu3                        amd64        OpenShot video library bindings for Python 3

"Voyage au Centre de la Musique", des programmations musicales éclectiques

Hors ligne

#46 Le 23/07/2021, à 16:50

abelthorne

Re : Openshot : Blender et téléchargement [RESOLU]

Tout a l'air ok, les paquets ne sont pas cassés. Si tu as juste fait un update (qui recharge juste la liste des dépôts), essaie de lancer les mises à jour :

sudo apt-get dist-upgrade

Qu'est-ce que ça donne si tu essaies de lancer OpenShot en ligne de commande ? Je ne sais pas laquelle il faut lancer, essaie ces deux-là :

openshot
openshot-qt

Et normalement, il n'est pas installé de base sur Ubuntu. À moins que ce soit une Ubuntu Studio ?

Hors ligne

#47 Le 23/07/2021, à 23:56

VCM

Re : Openshot : Blender et téléchargement [RESOLU]

Merci beaucoup à vous trois : abel, Tmi et Funix pour votre aide.

J'avais certainement dû installer Openshot via la logithèque il y a longtemps.
Tout fonctionne, même s'il est long à générer un titre animé...!


A bientôt, prenez soin de vous et de vos proches et je vous souhaite de vivre une merveilleuse fin de semaine.


"Voyage au Centre de la Musique", des programmations musicales éclectiques

Hors ligne

#48 Le 24/07/2021, à 00:03

abelthorne

Re : Openshot : Blender et téléchargement [RESOLU]

Il reste juste un petit problème à régler que j'avais laissé de côté pour qu'on se concentre sur OpenShot/Blender : tu as un sources.list pas très propre. Ça ne pose pas de problème en soi hormis le foutoir dans Logiciels & Mises à jour si tu l'utilises, mais ça en posera si un jour tu actives les dépôts du code source, par exemple.

Je te suggère de le nettoyer. Pour ça, ouvre-le avec Nano :

sudo nano /etc/apt/sources.list

Supprime tout son contenu. Tu peux utiliser ctrl + K pour effacer rapidement des lignes entières. Une fois que c'est fait, colle cette version nettoyée à la place :

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ focal main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ focal-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ focal universe
deb http://fr.archive.ubuntu.com/ubuntu/ focal-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ focal multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ focal-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ focal-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu focal partner

deb http://security.ubuntu.com/ubuntu focal-security main restricted
deb http://security.ubuntu.com/ubuntu focal-security universe
deb http://security.ubuntu.com/ubuntu focal-security multiverse

Enregistre alors avec ctrl + O. Il va te demander le nom de fichier, valide juste avec entrée celui qui est pré-rempli. Puis ferme Nano avec ctrl + X.

Recharge la liste des sources et ça devrait être bon :

sudo apt-get update

Hors ligne